Community
cancel
Showing results for 
Search instead for 
Did you mean: 
CWill56
Beginner
227 Views

I'm a teacher , teaching programmable IC's (CPLD and FPGA). We have a testboard with the Altera MAX and the Flex 10K (EPF10K70RC240-4), from 2002.

We use (until now) Quartus II 9.1 under Windiws 7 ; we change to Windows 10 and I tried Quartus II 9.1 and setup but when running the wizard I can get only the MAX supported, no Flex is showing up ;...

0 Kudos
3 Replies
AAlas3
New Contributor I
76 Views

we are in 2020 and Quartus II is now 19.1! get the new one

Vicky1
Employee
76 Views

Hi,

You need to use the Quartus II software version 9.0 or earlier to support Flex devices.

https://www.intel.com/content/www/us/en/programmable/downloads/download-center.html

Refer the "Design software support for mature device families" from link below,

https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/rn/rn_qts_91sp2_dev_support...

Regards,

Vicky

 

CWill56
Beginner
76 Views

Thanks Vicky !

Reply